#portada
	height 90vh
	box-shadow 0 0 25px -5px alpha( negro, 75% )
	
	+desde( escritorio )
		height 100vh
		display flex

	figure
		absolute top left right bottom 
		
		+desde( escritorio )
			position relative
			flex 1 1 50%
		
		img
			width 100%
			height 100%
			object-fit cover
	
	article
		absolute top left right bottom
		display flex
		flex-direction column
		padding 5vh 15vw
		justify-content flex-end
		
		+desde( escritorio )
			position relative
			flex 1 1 50%
			padding 5vh 5vw
			justify-content center
			background-color claro
		
		h1
			color naranja
			margin-bottom 1em
			line-height 1.2
			font-weight bold
			font-size calcRem( 18 )
			
			+desde( escritorio )
				margin-bottom 2rem
				font-size calcRem( 48 )
			
		p
			color blanco
			font-weight 300
			font-size calcRem( 12 )
			line-height 2
			letter-spacing .1em
			margin-bottom 5vh
			+desde( escritorio )
				color negro
				line-height 1.4
				margin-bottom 2rem
				font-size calcRem( 20 )
			
		a
			background-color naranja
			color blanco
			text-decoration none
			line-height 1
			font-weight 300
			font-size calcRem( 14 )
			display block
			padding 1rem
			border-radius 0 1rem
			text-align center
			box-sizing border-box
			box-shadow 0 0 35px -5px alpha( negro, 75% )
			+desde( escritorio )
				font-size calcRem( 18 )
				max-width 250px
			
			
